> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.forte.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# List withdrawals

> Returns the withdrawals.



## OpenAPI

````yaml GET /v1/withdrawals
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sandbox.forte.cc
  - url: https://api.forte.cc
security:
  - bearerAuth: []
paths:
  /v1/withdrawals:
    get:
      description: Returns the withdrawals.
      responses:
        '200':
          description: List of withdrawals
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Withdrawal'
              example:
                - id: 019ad1da-3206-73f2-a568-2b725c0fb6f8
                  network: ethereum-sepolia
                  currency: AUDF
                  amount: '1'
                  withdrawalAccount:
                    id: a47e536d-ae57-410d-b035-73d1ecf8233b
                    currency: AUDF
                    decimals: 6
                    network: ethereum-sepolia
                    details:
                      beneficiary:
                        address: '0xE0B2026E3DB1606ef0Beb764cCdf7b3CEE30Db4A'
                    label: Numerium3
                  details:
                    hash: >-
                      0xf224039557c0b5a10df6b5345e2b7d5eb2d625142022fa974870f96212f82c04
                    source: '0xE9127b0455ee3ed5050e28488B26d187612A56A0'
                  createdAt: '2025-11-29T23:02:09.158Z'
                  processedAt: '2025-11-29T23:03:49.553Z'
components:
  schemas:
    Withdrawal:
      type: object
      description: >-
        A withdrawal and its execution details. The exact shape may vary
        depending on the network.
      properties:
        id:
          type: string
          format: uuid
          description: Withdrawal identifier.
          example: b56d7c9b-e794-4581-a931-c529007d8f50
        label:
          type: string
          description: Human-readable withdrawal label.
          example: Wallet [polygon]
        network:
          type: string
          description: Network of the withdrawal.
          example: polygon
        currency:
          type: string
          description: Currency of the withdrawal.
          example: AUDF
        amount:
          type: string
          description: Amount of the withdrawal.
          example: '10'
        withdrawalAccount:
          $ref: '#/components/schemas/WithdrawalAccount'
        createdAt:
          type: string
          format: date-time
          description: Creation timestamp (ISO 8601).
          example: '2024-06-23T21:10:22.828Z'
        processedAt:
          type: string
          format: date-time
          description: Processed timestamp (ISO 8601).
          example: '2024-06-23T21:10:22.828Z'
        details:
          type: object
          description: Network-specific withdrawal details.
          additionalProperties: true
          example: {}
    WithdrawalAccount:
      type: object
      description: A withdrawal account. The exact shape may vary depending on the network.
      properties:
        id:
          type: string
          format: uuid
          description: Withdrawal account identifier.
          example: c43c87ed-65fd-4937-8b4d-5a93789aa997
        label:
          type: string
          description: Human-readable withdrawal label.
          example: Wallet [polygon]
        network:
          type: string
          description: Network of the withdrawal account.
          example: polygon
        currency:
          type: string
          description: Currency of the withdrawal account.
          example: AUDF
        details:
          type: object
          description: Network-specific withdrawal account details.
          additionalProperties: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````